[Bitcoin-development] Announcement: libcoin

Michael Grønager gronager at ceptacle.com
Wed Feb 1 16:21:09 UTC 2012


Just wrote it in another mail, but I am quite certain it is the boost version - you need 1.48 (or 1.47).

/M

On 01/02/2012, at 17:15, Luke-Jr wrote:

> On Wednesday, February 01, 2012 10:58:28 AM Michael Grønager wrote:
>> Your CMake cannot find boost - use ccmake or cmake-gui to help it with the
>> location.
> 
> I didn't see anything useful in ccmake. Boost is in the standard locations 
> (/usr/include/boost/ and /usr/lib/libboost*
> 
>> Btw what platform are you using ?
> 
> Gentoo

Michael Gronager, PhD
Director, Ceptacle
Jens Juels Gade 33
2100 Copenhagen E
Mobile: +45 31 45 14 01
E-mail: gronager at ceptacle.com
Web: http://www.ceptacle.com/





More information about the bitcoin-dev mailing list